/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;
font-style: inherit;font-size: 100%;font-family: inherit;vertical-align:baseline;
}
:focus {outline: 0;}
ol, ul {list-style: none;}

body {
    background: #fff url(../images/bg1.gif) repeat-x top left;
    font-family: Arial, Sans-Serif;
    line-height: 1.2;
    font-size:14px;
    color: #222;
    }
#container, #footer {
    width: 760px;
    margin-left: auto;
    margin-right: auto;
    }
#container {
    margin-top: 3px;
    background: transparent url(../images/man.gif) no-repeat top left;
    }
#header {
    height: 88px;
    }
#eco {
    float: right;
    }
#title {
    margin-top: 20px;
    margin-left: 106px;
    float: left;
    }
#mainMenu {
    clear: both;
    height: 35px;
    padding-top: 8px;
    padding-left: 100px;}
#content {
    background: transparent url(../images/splash1.jpg) no-repeat top right;
    padding-top: 155px;
    }
#text {
    margin-left: 150px;
    padding-right: 100px;
    padding-left: 5px;
    }
#me {
    float: right;
    }
strong {font-weight: bold;}
em {font-style: italic;}
a {color: #546268;}
a:hover {color: #e68d00;}
h2, h3, h4 {
    font-weight: bold;
    line-height: 1.0;
    margin-top: 10px;
    }
h2 {
    font-size: 150%;
    padding-bottom: 2px;
    margin-bottom: 10px;
    color: #0063AD;
    /*border-bottom: 1px solid #335563;*/
    }
h3, h4 {color: #222; margin-bottom: 8px; background-color: #ddd; padding:1px; }
h3 {font-size: 110%;}
h4 {font-size: 100%;}
h3.emergency {color: #c00; margin-bottom: 8px; background-color: #FFFF99; padding:4px; text-align: center;}
p {font-size: 100%; margin-bottom: 8px;}
ul, h3, p {
    }
li {
    padding-top: 3px;
    }
#mainMenu ul {
    float: left;
    margin-left: 0;
    }
#mainMenu ul li {
    display: inline;
    padding: 3px 10px;
    }
#mainMenu a {
    border: 0;
    font-weight: bold;
    color: #335563;
    text-decoration: none;
    }
#mainMenu a:hover {
    color: #c33;
    }
#mainMenu ul li.active{
    font-weight: bold;
    background: #728EAC url(../images/buttonbg.gif) repeat-x top left;
    color: #fff;
    }
#mainMenu ul li.active a {
    color: #fff;
    }
#mainMenu ul li.disabled {
    font-weight: normal;
    color: #546268;
    }
ul.subMenu {
    margin: 1em 0;
    }
ul.subMenu li {
    display: inline;
    padding: 0 1em 0 0;
    }
#service_sub_menu li {
    display: inline;
    padding-right: 8px;
    }
.services1 {
    float: left;
    }
.services2 {
    margin-left: 300px;
    }

#footer {
    clear: both;
    height: 50px;
    padding-top: 20px;
    }
#footerContent {
    margin: 3px 0 0 33px;
    border-top: 1px solid #999;
    }
#footerContent p {
    text-align: right;
    padding-top: 4px;
    font-size: 90%;
    color: #999;
    margin: 0;
    }
#footer #icons {
    margin-left: 33px;
    }
#footer #icons img {
    border: 1px solid #999;
    margin: 0 2px;
    }
.clear {clear: both;}